Skip site navigation (1) Skip section navigation (2)

Re: bug on debian... what's wrong with me ?

From: Devrim GUNDUZ <devrim(at)gunduz(dot)org>
To: Raphaël Enrici <blacknoz(at)club-internet(dot)fr>
Cc: PgAdmin Hackers <pgadmin-hackers(at)postgresql(dot)org>,Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
Subject: Re: bug on debian... what's wrong with me ?
Date: 2004-11-18 23:07:31
Message-ID: Pine.LNX.4.61.0411190104270.3230@emo.org.tr (view raw or flat)
Thread:
Lists: pgadmin-hackers
  This message is in MIME format.  The first part should be readable text,
  while the remaining parts are likely unreadable without MIME-aware tools.

--8323328-612310808-1100819231=:3230
Content-Type: TEXT/PLAIN; charset=iso-8859-9; format=flowed
Content-Transfer-Encoding: 8BIT

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Hi,

On Thu, 18 Nov 2004, [ISO-8859-1] Raphaël Enrici wrote:

> I can't login to the database with RC2 and Debian. I have a wxWidgets assert. 
> Did I miss something or should I try the --disable-beer ?

<snip>
> 2004-11-18 22:49:41 DEBUG  : src/common/string.cpp(1060): assert "nLen != 
> (size_t)-1" failed.

I get the same error if I use Turkish locale! I'd report it today but 
totally forgot it!

I think there is a problem in wxWidgets, we should report this bug to 
them.

Regards,

- --
Devrim GUNDUZ 
devrim~gunduz.org				devrim.gunduz~linux.org.tr
  			http://www.tdmsoft.com
  			http://www.gunduz.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQFBnSs4tl86P3SPfQ4RAkUjAJ9bARkGUudIeX/aQhWFzQcxnAxUiACfflFl
8aGsWPo0ZweO3jyz2d/L1Ow=
=XJY8
-----END PGP SIGNATURE-----
--8323328-612310808-1100819231=:3230--

In response to

pgadmin-hackers by date

Next:From: blacknozDate: 2004-11-19 09:59:28
Subject: Re: bug on debian... what's wrong with me ?
Previous:From: Devrim GUNDUZDate: 2004-11-18 23:03:52
Subject: Re: [BROKEN PACKAGES!] Re: pgAdmin III 1.2.0 RC2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group